---
t11FcSpCertsMIB: 1.3.6.1.2.1.1
t11FcSpCertsMIBObjects: 1.3.6.1.2.1.1.1
t11FcSpCertsTable: 1.3.6.1.2.1.1.1.1
t11FcSpCertsEntry: 1.3.6.1.2.1.1.1.1.1
t11FcSpCertFabricIndex: 1.3.6.1.2.1.1.1.1.1.1
t11FcSpCertIndex: 1.3.6.1.2.1.1.1.1.1.2
t11FcSpCertPointer: 1.3.6.1.2.1.1.1.1.1.3
t11FcSpCertUsage: 1.3.6.1.2.1.1.1.1.1.4
t11FcSpCertsMIBConformance: 1.3.6.1.2.1.1.2
t11FcSpCertMIBCompliances: 1.3.6.1.2.1.1.2.1
t11FcSpCertMIBCompliance: 1.3.6.1.2.1.1.2.1.1
t11FcSpCertMIBGroups: 1.3.6.1.2.1.1.2.2
t11FcSpCertInfoGroup: 1.3.6.1.2.1.1.2.2.1